puppeteer部署问题

2018-02-05 10:39:01来源:segmentfault作者:Taste人点击

分享
本地玩的贼六,服务器上一推傻眼了


来看看这都是些啥
说是无法启动,但是给出了解决地址,真棒了


在看看地址

https://github.com/GoogleChro...
说是得安装必要的依赖关系
那就来吧


我用的是centOS,这样来


你以为这就完了,哈哈,再来
同样是有提示的,设置这个 --no-sandbox


那就搞呗
根据提示和文档设置参数


到这就搞定了,小伙伴们要是还有其他的问题可以私信我一起交流的

微信扫一扫

第七城市微信公众平台